# Interface GenericTextArea

public interface GenericTextArea

## Method Summary

Modifier and Type
Method
Description
`void`
`append(String message)`
`int`
`getCaretPosition()`
`String`
`getText()`
`void`
`setText(String text)`

## Method Details

### getCaretPosition

int getCaretPosition()

### append

void append(String message)

### getText

String getText()

### setText

void setText(String text)